com.heirloomcomputing.ecs.mqi.jms.ConnectionFactory=HeirloomMqConnectionFactory
com.heirloomcomputing.ecs.mqi.jms.Destination.HEIRLOOM.Q.ETP1=HEIRLOOM_Q_ETP1

com.heirloomcomputing.ecs.mqi.jms.JMSModule.trace=true
com.heirloomcomputing.ecs.mqi.api.MQIConnectionManager.trace=true